View Issue Details

IDProjectCategoryView StatusLast Update
0016640ScribusBuild Systempublic2021-09-27 18:03
Reporterale Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.5.8.svn 
Fixed in Version1.5.8.svn 
Summary0016640: ScZipHandler does not get linked into the executable
Descriptionwhen i try to load an odt in a text (or open an idml file):

./scribus/bin/scribus: symbol lookup error: /home/ale/bin/scribus/lib/scribus/plugins//gettext//libodtimplugin.so: undefined symbol: _ZN12ScZipHandlerC1Eb
TagsNo tags attached.
PatchNo

Activities

ale

2021-09-25 12:40

manager   ~0049254

happens with both a self compiled master and the latest appimage.

jghali

2021-09-26 22:59

administrator   ~0049265

Please test r24709.

ale

2021-09-27 07:34

manager   ~0049266

yep, with the current revision i can read both the odt and idml files.


thanks!

Issue History

Date Modified Username Field Change
2021-09-25 09:10 ale New Issue
2021-09-25 12:40 ale Note Added: 0049254
2021-09-26 07:22 ale Description Updated
2021-09-26 22:59 jghali Note Added: 0049265
2021-09-27 07:34 ale Note Added: 0049266
2021-09-27 18:03 jghali Assigned To => jghali
2021-09-27 18:03 jghali Status new => resolved
2021-09-27 18:03 jghali Resolution open => fixed
2021-09-27 18:03 jghali Fixed in Version => 1.5.8.svn